	.mobile-menu,
	.mobile-search,
	.mobile-language,
	#mobile-home,
	.mobile-social,
    .mobile-products,
    .mobile-footer {
		display: none;
	}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* Styles */

	body .navbar-wrapper {
		position: fixed;
	}

	body .navbar-wrapper .navbar {
		padding: 0;
	}

	body .container>.navbar-header {
		margin: 0;
	}

	.sub-box {
		margin-top: 0;
	}

	.sub-box .col-lg-4 {
		margin-bottom: 10px;
	}

	.navbar-extra {
		margin-top: 0;
	}

	.navbar-extra .area-top {
		float: none !important;
	}

	.navbar-extra .languages,
	.navbar-extra .social,
	.navbar-extra .navbar-nav,
	.navbar-extra #search,
	.carousel-product,
	.news-fiere,
	.in-evidenza,
    .sub-box .subscribe-newsletter,
	footer#main-footer .container,
    .breadcrumb,
    #other-product,
    body #dropdown-products,
    img.img-sales-network,
    ul.console-rv,
    .open-job-positions .description .application,
    body .button-spontaneous-application .application {
		display: none;
	}

    .mobile-products ul li {
        text-align: center;
        margin-bottom: 5px;
    }


    .mobile-products ul li a {
        line-height: 33px;
        font-weight: bold;
        font-size: 18px;
        text-transform: uppercase;
        background: #c1c1c1;
        display: block;
        color: #007fbc;
    }

    .mobile-products ul li:nth-child(odd) a {
        background: #dcdcdc;
    }


    body .carousel {
        height: 240px;
    }

	.navbar-extra #search,
	.navbar-extra #search input {
		width: 100%;
	}

	.navbar-extra #search input {
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		height: 40px;
	}


	.mobile-menu,
	.mobile-search,
	.mobile-language,
    .mobile-products {
		display: block;
	}

	.mobile-menu {
		color: #fff;
		font-weight: bold;
		font-size: 16px;
		text-transform: uppercase;
		line-height: 66px;
		border-left: 1px solid #fff;
		padding: 0 3%;
	}

	.mobile-menu:hover,
	.mobile-menu.active {
		background-color: #333;
		color: #fff;
		text-decoration: none;
	}

	.mobile-menu .caret {
		border-top: 4px solid #fff;
	}

	.mobile-search {
		text-indent: -9999px;
		background: url(../images/mobile/icon-search.png) no-repeat center;
		width: 44px;
		height: 66px;
		border-left: 1px solid #fff;
	}

	.mobile-language {
		height: 66px;
		margin: 0;
		padding: 0 4%;
		border-left:1px solid #fff;
		border-right:1px solid #fff;
		position: absolute;
		width: 50px;
		right: 43px;
	}

	.mobile-language ul.dropdown-menu {
		position: absolute !important;
		left: -13px;
		min-width: 0;
		background-color: #007fbc !important;
		border: none;
	}

    .mobile-language .dropdown span {
        display: none;
    }

	.mobile-language .dropdown-menu>li>a {
		padding: 5px 12px !important;
	}

	.mobile-language li.open a {
		background-color: transparent;
	}

	.mobile-language .navbar-inverse .navbar-nav>.open>a {
		background-color: transparent;
	}

	body .mobile-language > li > a {
		line-height: 66px;
		padding: 0;
	}

    .mobile-footer {
        background-color: #007fbc;
        padding: 5px 0;
        display: block;
    }

    .mobile-footer ul {
        text-align: center;
        margin: 0;
    }

    .mobile-footer ul li {
        display: inline-block;
    }

    .mobile-footer ul li.fb a {
        display: block;
        width: 31px;
        height: 31px;
        background: url(../images/mobile/icon-facebook.png) no-repeat;
    }

    .mobile-footer ul li.yt a {
        display: block;
        width: 31px;
        height: 31px;
        background: url(../images/mobile/icon-youtube.png) no-repeat;
    }

    .mobile-footer ul li a span {
        display: none;
    }

	body .navbar-toggle {
		margin-top: 18px;
		margin-right: 0;
	}

	body .navbar {
		background-color: #007fbc;
	}

	body .navbar-nav {
		margin: 0;
	}

	body .navbar-brand {
		float: left !important;
		width: 76px !important;
		height: 47px !important;
		background: url(../images/mobile/logo-mobile.jpg) no-repeat;
		margin: 9px !important;
	}

	body .navbar-inverse .navbar-toggle {
		border: none;
	}

	body .navbar-inverse .navbar-collapse {
		border-color: #fff;
		text-align: center;
		background-color: #eee;
	}

	body .navbar-inverse .navbar-collapse li a {
		color: #007fbc !important;
		line-height: 47px;
		font-size: 14px;
		font-weight: 900;
		padding: 0;
	}

	body .navbar-extra .navbar-nav {
		float: none !important;
		margin: 0;
		text-align: center;
		background-color: #eee;
	}

	body .navbar-extra .navbar-nav li a {
		color: #007fbc !important;
		line-height: 47px;
		font-size: 14px;
		font-weight: 600;
		padding: 0;
	}


	body .navbar-collapse .dropdown {
		position:relative;
		border-bottom: 1px solid #fff;
		padding-bottom: 25px;
	}

	body .navbar-collapse .dropdown ul {
		float: none;
		margin: 0;
	}

	body .navbar-collapse .dropdown ul li {
		margin-top: 0 !important;
	}

	body .navbar-collapse .dropdown ul li a {
		display: block;
		color: #007fbc;
		font-size: 13px;
	}

	body footer#main-footer {
		background-color: #007fbc;
         display: none;
	}

	footer#main-footer ul.mobile-social {
		border-top: 0;
		padding: 5px 0;
		margin: 0;
	}

	footer#main-footer ul.mobile-social li {
		border-left:0;
	}

	footer#main-footer ul.mobile-social li a {
		padding: 0 5px;
	}

	#mobile-home img {
		width: 100%;
	}

	#mobile-home ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	#mobile-home ul li {
		margin-bottom: 5px;
	}

	#mobile-home ul li a {
		line-height: 32px;
		text-align: center;
		background-color: #c1c1c1;
		font-weight: bold;
		font-size: 18px;
		display: block;
		text-transform: uppercase;
	}

	#mobile-home ul li:nth-child(2n) a {
		background-color: #dcdcdc;
	}

    body .page {
        padding-top: 67px;
    }

    body ul.list-product li {
        width: 49%;
    }

    body .listing-products .list-product li img, body .listing-products-filtered .list-product li img {
        width: 100%;
    }

    body ul.list-product li a h3 {
        min-height: 30px;
    }

    body .listing-products .list-product {
        margin-bottom: 10px;
    }

    body .listing-category ul.list-category img.image-in-evidence {
        width: 150px;
    }

    body .listing-category ul.list-category li h2 a {
        line-height: 20px;
        padding-left: 10px;
        font-size: 18px;
        padding: 5px 140px 5px 0;
    }

    body .listing-category ul.list-category li {
        margin-bottom: 90px;
    }

    body .single-product img {
        width: 100%;
    }

    body ul.console {
        background: none;
        padding: 0;
    }

    body ul.console li {
        width: 50%;
        margin: 0;
    }

    body ul.console li a {
        font-size: 18px;
    }

    body ul.console li.recensioni a {
        background: #979797 url(/_/module/frontend/images/icon-recensioni.jpg) no-repeat 5px center;
        padding-left: 55px;
    }

    body ul.console li.brochure a {
        background: #979797 url(/_/module/frontend/images/icon-brochure.jpg) no-repeat 5px center;
        padding-left: 55px;
    }

    body ul.console li.video a {
        background: #979797 url(/_/module/frontend/images/icon-video.jpg) no-repeat 5px center;
        padding-left: 55px;
    }

    body ul.console li.dove-acquistare a {
        background: #979797 url(/_/module/frontend/images/icon-dove-acquistare.jpg) no-repeat 5px center;
        padding-left: 55px;
    }

    body .more-info {
        padding: 10px;
        font-size: 15px;
        line-height: 30px;
        clear: both;
        margin-top: 35px;
    }

    body .more-info button {
        font-size: 10px;
    }

    body #accordion {
        margin-bottom: 15px;
    }

    body #accordion h2 {
        font-size: 15px;
        background-size: 20px;
        padding: 10px;
        padding-left: 44px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }

    body #accordion ul.list-product {
        margin-left: 0;
    }

    body .page h1 {
        color: #477ebb;
        font-weight: 900;
        margin-top: 0;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        background: #eee;
        line-height: 40px;
        word-break: break-all;
    }

    body .listingContent ul .pull-left,
    body .listingContent ul .pull-right {
        float: none !important;
    }

    body a.new-buttons.download {
        background: #969696 url(../images/download.png) no-repeat 10px center;
        padding-left: 55px;
    }

    body .page.listing-dp h1 {
        margin-bottom: 25px;
    }

    body .subscribe-newsletter form {
        padding: 20px;
        margin: 20px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    body .sales-network-big-image {
        background-size: contain;
        height: 145px;
        margin-top: 20px;
    }

    body .sales-network form select,
    body .sales-network form button {
        width: 100%;
    }

    body .sales-network .col-sm-9 {
        padding: 0;
    }

    body .sales-network .icons li {
        margin-bottom: 5px;
    }

    body .sales-network .icons {
        text-align: center;
    }

    body .sales-network .icons li.map {
        margin-left: 0;
        width: 100%;
        text-align: center;
    }

    body .news .carouselRow .col-lg-8 {
        margin: 0;
        padding: 0;
    }

    body .news .carouselRow .col-lg-8 img {
        width: 100%;
    }

    body .news .description {
        height: auto;
    }

    body .page.news h1,
    body .page.single-news h1{
        background: none;
        text-align: left;
        font-size: 24px;
        line-height: 35px;
        word-break: normal;
    }

    body .singleNewsRow .col-lg-4 {
        margin-bottom: 15px;
    }

    body .single-news .headerRow > div.col-lg-4 {
        padding-right: 15px;
    }

    body .single-news .headerRow > div,
    body .single-news .headerRow > div > div {
        min-height: 0;
    }

    body .single-news .headerRow > div.col-lg-8 {
        padding-left: 15px;
    }

    body .single-news .headerRow > div.col-lg-8 img {
        width: 100%;
    }

    body .single-news .row {
        margin-bottom: 0;
    }

    body .open-job-positions ul li .description {
        background: #979797 url(../images/arrow-accordion.jpg) no-repeat 10px center;
        padding: 10px;
        font-size: 20px;
        padding-left: 45px;
        background-size: 25px;
    }

    body .open-job-positions ul li h2 {
        font-size: 22px;
    }

    body .button-application {
        float: none !important;
        width: 100%;
        text-align: left;
        padding-left: 60px;
    }

    body .open-job-positions ul li .toggle-description {
        padding: 20px;
    }

    body .button-spontaneous-application {
        width: 100%;
        line-height: 45px;
        font-size: 18px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    body .open-job-positions form.send-request {
        padding: 20px;
    }

    body .open-job-positions .more-spaces {
        margin-top: 0;
    }

    body .open-job-positions form.send-request button {
        float: none;
        width: 100%;
    }

    body .gallery ul li {
        width: 48%;
    }

    body .gallery ul li img.icon-video {
        width: 50px;
        margin: -25px 0 0 -25px;
    }

    body .gallery h1 {
        margin-top: 35px;
    }

    body .navbar-collapse {
        max-height: none;
    }

    body .listing-dp ul li .subtitle {
        font-size: 15px;
    }

    body .listing-dp ul li h3 {
        font-size: 20px;
    }

    body .listing-dp .go-to {
        position: relative;
        float: right;
        top: auto;
        bottom: auto;
        right: auto;
    }

    body .servizi .section h2 {
        font-size: 33px;
        margin: 0;
    }

    body .servizi .section div.col-md-5 div.subelement-service {
        height: auto;
    }
}